.input-group .input-group-addon, .input-group .input-group-btn{
  z-index: 3
}
.login-container .login-message:not(.show), 
.login-container .login-message .login-message-error:not(.show), 
.login-container .login-message .login-message-success:not(.show){
  display: none;
}
.login-container .nav-tabs .nav-link.active{
  color: #fff;
  background-color: #4a4a4a;
  border-color: #4c4c4c;/*
  background-color: #117a8b;
  border-color: #10707f;*/
}
.login-container .nav-tabs .nav-link:not(.active){
  color: #999 !important
}
.login-container .tab-content .tab-pane{
  padding: 40px 30px;
  min-height: 300px;
}